@charset "utf-8";
/* CSS Document */

body{
	font-family: arial, verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#container{
	margin: 0 auto;
	width: 50%;
	max-width: 1920px;
	position: relative;
	padding: 0px;
	text-align: center;
}

#principal{
	margin: 0px;
	padding: 0px;
}

.topo{
	margin-top: 0px;
	padding: 0px;
}

/*---------------------------*/

#conteudo-1 {
    float:left;
    width:20%;
}

#conteudo-2 {
    float:right;
    width:75%;
}

#conteudo-2-1 {
    float:left;
    width:79%;
}

#conteudo-2-2 {
    float:right;
    width:19%;
}

/*---------------------------*/

.titulo {
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	display: inline; *zoom: 1;
	display: inline-block;
    /* definimos a cor de fundo do box */
	border-color: #ededed;
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px;
    /* Declaração para aparecer no Firefox */
    -moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
	
}

.linha {
	height: 30px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.input {
	height: 30px;
	text-align: center;
	font-weight: bold;	
	margin: 0px;
	padding: 0px;
}

.btn {
	height: 30px;
	width: 100px;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
	display: inline; *zoom: 1;
	display: inline-block;
    /* definimos a cor de fundo do box */
	border-color: #ededed;
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px;
    /* Declaração para aparecer no Firefox */
    -moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
	
}

.btn_inserir {
	height: 30px;
	width: 100px;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
	display: inline; *zoom: 1;
	display: inline-block;
    /* definimos a cor de fundo do box */
	border-color: #ff0000;
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px;
    /* Declaração para aparecer no Firefox */
    -moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
	
}

@media screen and (max-width: 700px) {
	float: none;
	width: 100%;
	margin-right: 0;
}

#warning-message { 
	display: none; 
}

@media only screen and (orientation:landscape){
	#wrapper { display:none; }
	#warning-message { display:block; }
}

@media only screen and (orientation:portrait){
	#warning-message { display:none; }
}
